Subject: Re: I don't believe you said that

From: Thomas Dineen <[email-masked]>
Date: Mon, 19 Oct 1998 13:28:14 -0700 (PDT)

Is this really the appropriate time for this?

>> Date: Mon, 19 Oct 1998 12:57:43 -0500
>> From: Karl Denninger <[email-masked]>
>> To: Fred Baker <[email-masked]>
>> Cc: [email-masked]
>> Subject: Re: I don't believe you said that
>> Mime-Version: 1.0
>> X-Spammers-Will-Die: I LART all Spammers and feed the remains to my cat
>> 
>> On Mon, Oct 19, 1998 at 10:53:24AM -0700, Fred Baker wrote:
>> > Karl:
>> > 
>> > I know that you weren't much for Jon, or for anything else that resembles
>> > order in the Internet. You have made that perfectly clear on a number of
>> > occasions.
>> 
>> More lies.
>> 
>> > But you have phenomenally poor timing in what you said today. I would be
>> > very appreciative if you would stay off the list for a while.
>> 
>> Not a chance.
>> 
>> > Quite a few
>> > people are grieving, some quite openly, and comments of the class you made
>> > are - besides being IMHO untrue - wildly inappropriate. 
>> 
>> Oh really?
>> 
>> And the attempts by others to ramrod political agendas down the throat of
>> the users of the Internet on the back of someone who passed on is
>> appropriate?
>> 
>> Your bigotry is showing.
>> 
>> The standards of scientific inquiry do not rise and fall based upon the
>> name of the person making the assertions.  Yet that is precisely what has
>> happened the last several years in the DNS and IP space political arena.
>> 
>> > If you were to die, we would respect your memory and honor you and your
>> > family, regardless of whether we agreed with your viewpoints. Please give
>> > us the same courtesy and respect.
>> > 
>> > Fred
>> 
>> Several of your ilk have already made it clear that they would do no such
>> thing.
>> 
>> --
>> -- 
>> Karl Denninger ([email-masked]) http://www.mcs.net/~karl
>> I ain't even *authorized* to speak for anyone other than myself, so give
>> up now on trying to associate my words with any particular organization.
>> 
>>

---

From: Thomas Dineen <[email-masked]>
Date: Mon, 19 Oct 1998 13:28:14 -0700 (PDT)